Redmine - Defect #10808

Update time zones for Russia
2012-05-02 04:27 - Andrew Yuryev

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Gems support Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

How you know, in Russia have changed time zones. Now time zone Ekaterinburg is (GMT +06:00). Please check this in the next
version.

History

#1 - 2012-05-04 12:37 - Toshi MARUYAMA

- Tracker changed from Patch to Defect

#2 - 2012-11-02 00:13 - Jean-Baptiste Barth
- Category set to Gems support
- Priority changed from High to Normal

If | read this wikipedia page it's now alwaysUTC+6 hours, and actually | see the correct behaviour here on redmine.org and on some other instances.
Can you confirm there is a bug and tell us the way to reproduce it ? It's not redmine that handles this but rails' active_support, and behind it the tzinfo
gem, but | could report a bug upstream if needed.

#3 - 2012-11-20 18:09 - Andrew Yuryev
- Status changed from New to Resolved

- % Done changed from 0 to 100

| wrote about it 7 month ago and then it was actually. After some time, this has been corrected. This task can be closed. Thank you.

#4 - 2013-02-01 22:07 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

2025-04-20 1/1



http://en.wikipedia.org/wiki/Yekaterinburg_Time
http://www.tcpdf.org

